2632309c9d95f2b63a040ebc09fd7922?s=64 andey

bestofama

25 10 0

BestofAMA.com

Dependencies

Package Locked Requirement Latest Status Changelog
Gems acts-as-taggable-on 3.1.1 >= 0 3.1.1

acts-as-taggable-on version 3.1.1

With ActsAsTaggableOn, you can tag a single model on several contexts, such as skills, interests, and awards. It also provides other advanced functionality.

This dependency is up-to-date. Congrats and keep going!

Gems airbrake 3.1.16 >= 0 3.1.16

airbrake version 3.1.16

Send your application errors to our hosted service and reclaim your inbox.

This dependency is up-to-date. Congrats and keep going!

Gems aws-sdk 1.38.0 >= 0 1.39.0

aws-sdk version 1.38.0

AWS SDK for Ruby

This dependency is not matching latest version. Please consider upgrading.

Gems bootstrap-will_paginate 0.0.10 >= 0 0.0.10

bootstrap-will_paginate version 0.0.10

Hooks into will_paginate to format the html to match Twitter Bootstrap styling. Extension code was originally written by Isaac Bowen (https://gist.github.com/1182136).

This dependency is up-to-date. Congrats and keep going!

Gems carrierwave 0.10.0 >= 0 0.10.0

carrierwave version 0.10.0

Upload files in your Ruby applications, map them to a range of ORMs, store them on different backends.

This dependency is up-to-date. Congrats and keep going!

Gems coffee-rails 4.0.1 >= 0 4.0.1

coffee-rails version 4.0.1

CoffeeScript adapter for the Rails asset pipeline.

This dependency is up-to-date. Congrats and keep going!

Gems fog 1.21.0 >= 0 1.22.0

fog version 1.21.0

The Ruby cloud services library. Supports all major cloud providers including AWS, Rackspace, Linode, Blue Box, StormOnDemand, and many others. Full support for most AWS services including EC2, S3, CloudWatch, SimpleDB, ELB, and RDS.

This dependency is not matching latest version. Please consider upgrading.

Gems high_voltage 2.1.0 >= 0 2.1.0

high_voltage version 2.1.0

Fire in the disco. Fire in the ... taco bell.

This dependency is up-to-date. Congrats and keep going!

Gems htmlentities 4.3.1 >= 0 4.3.1

htmlentities version 4.3.1

A module for encoding and decoding (X)HTML entities.

This dependency is up-to-date. Congrats and keep going!

Gems httparty 0.13.0 >= 0 0.13.1

httparty version 0.13.0

Makes http fun! Also, makes consuming restful web services dead easy.

This dependency is not matching latest version. Please consider upgrading.

Gems iron_cache_rails 0.1.5 >= 0 0.1.5

iron_cache_rails version 0.1.5

Rails cache store and session store using IronCache by www.iron.io

This dependency is up-to-date. Congrats and keep going!

Gems iron_worker_ng 1.4.2 >= 0 1.4.2

iron_worker_ng version 1.4.2

New generation ruby client for IronWorker

This dependency is up-to-date. Congrats and keep going!

Gems jbuilder 2.0.5 >= 0 2.0.6

jbuilder version 2.0.5

Create JSON structures via a Builder-style DSL

This dependency is not matching latest version. Please consider upgrading.

Gems jquery-rails 3.1.0 >= 0 3.1.0

jquery-rails version 3.1.0

This gem provides jQuery and the jQuery-ujs driver for your Rails 3 application.

This dependency is up-to-date. Congrats and keep going!

Gems meta-tags 1.5.0 >= 0 2.0.0

meta-tags version 1.5.0

Search Engine Optimization (SEO) plugin for Ruby on Rails applications.

This dependency is not matching latest version. Please consider upgrading.

Gems newrelic_rpm 3.7.3.204 >= 0 3.8.0.218

newrelic_rpm version 3.7.3.204

New Relic is a performance management system, developed by New Relic, Inc (http://www.newrelic.com). New Relic provides you with deep information about the performance of your web application as it runs in production. The New Relic Ruby Agent is dual-purposed as a either a Gem or plugin, hosted on http://github.com/newrelic/rpm/

This dependency is not matching latest version. Please consider upgrading.

Gems paper_trail 3.0.1 >= 3.0.0.rc2 3.0.1

paper_trail version 3.0.1

Track changes to your models' data. Good for auditing or versioning.

This dependency is up-to-date. Congrats and keep going!

Gems paperclip 3.5.4 = 3.5.4 4.1.1

paperclip version 3.5.4

Easy upload management for ActiveRecord

This dependency is not matching latest version. Please consider upgrading.

Gems pg 0.17.1 >= 0 0.17.1

pg version 0.17.1

Pg is the Ruby interface to the {PostgreSQL RDBMS}[http://www.postgresql.org/]. It works with {PostgreSQL 8.4 and later}[http://www.postgresql.org/support/versioning/]. A small example usage: #!/usr/bin/env ruby require 'pg' # Output a table of current connections to the DB conn = PG.connect( dbname: 'sales' ) conn.exec( "SELECT * FROM pg_stat_activity" ) do |result| puts " PID | User | Query" result.each do |row| puts " %7d | %-16s | %s " % row.values_at('procpid', 'usename', 'current_query') end end

This dependency is up-to-date. Congrats and keep going!

Gems rails 4.0.4 ~> 4.0.4 4.1.0

rails version 4.0.4

Ruby on Rails is a full-stack web framework optimized for programmer happiness and sustainable productivity. It encourages beautiful code by favoring convention over configuration.

This dependency is not matching latest version. Please consider upgrading.

Gems sass-rails 4.0.2 = 4.0.2 4.0.3

sass-rails version 4.0.2

Sass adapter for the Rails asset pipeline.

This dependency is not matching latest version. Please consider upgrading.

Gems sitemap_generator 5.0.2 >= 0 5.0.2

sitemap_generator version 5.0.2

SitemapGenerator is a framework-agnostic XML Sitemap generator written in Ruby with automatic Rails integration. It supports Video, News, Image, Geo, Mobile, PageMap and Alternate Links sitemap extensions and includes Rake tasks for managing your sitemaps, as well as many other great features.

This dependency is up-to-date. Congrats and keep going!

Gems slim-rails 2.1.3 >= 0 2.1.4

slim-rails version 2.1.3

Provides the generator settings required for Rails 3 and 4 to use Slim

This dependency is not matching latest version. Please consider upgrading.

Gems uglifier 2.5.0 >= 0 2.5.0

uglifier version 2.5.0

Uglifier minifies JavaScript files by wrapping UglifyJS to be accessible in Ruby

This dependency is up-to-date. Congrats and keep going!

Gems unf 0.1.4 >= 0 0.1.4

unf version 0.1.4

This is a wrapper library to bring Unicode Normalization Form support to Ruby/JRuby.

This dependency is up-to-date. Congrats and keep going!

Gems unicorn 4.8.2 >= 0 4.8.2

unicorn version 4.8.2

\Unicorn is an HTTP server for Rack applications designed to only serve fast clients on low-latency, high-bandwidth connections and take advantage of features in Unix/Unix-like kernels. Slow clients should only be served by placing a reverse proxy capable of fully buffering both the the request and response in between \Unicorn and slow clients.

This dependency is up-to-date. Congrats and keep going!

Gems will_paginate 3.0.5 >= 0 3.0.5

will_paginate version 3.0.5

will_paginate provides a simple API for performing paginated queries with Active Record, DataMapper and Sequel, and includes helpers for rendering pagination links in Rails, Sinatra and Merb web apps.

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Gems annotate 2.6.3 >= 0 2.6.3

annotate version 2.6.3

Annotates Rails/ActiveRecord Models, routes, fixtures, and others based on the database schema.

This dependency is up-to-date. Congrats and keep going!

Gems awesome_print 1.2.0 >= 0 1.2.0

awesome_print version 1.2.0

Great Ruby dubugging companion: pretty print Ruby objects to visualize their structure. Supports custom object formatting via plugins

This dependency is up-to-date. Congrats and keep going!

Gems capybara 2.2.1 >= 0 2.2.1

capybara version 2.2.1

Capybara is an integration testing tool for rack based web applications. It simulates how a user would interact with a website

This dependency is up-to-date. Congrats and keep going!

Gems coveralls 0.7.0 >= 0 0.7.0

coveralls version 0.7.0

A Ruby implementation of the Coveralls API.

This dependency is up-to-date. Congrats and keep going!

Gems factory_girl_rails 4.4.1 >= 0 4.4.1

factory_girl_rails version 4.4.1

factory_girl_rails provides integration between factory_girl and rails 3 (currently just automatic factory definition loading)

This dependency is up-to-date. Congrats and keep going!

Gems rails_12factor 0.0.2 >= 0 0.0.2

rails_12factor version 0.0.2

Run Rails the 12factor way

This dependency is up-to-date. Congrats and keep going!

Gems rdoc 4.1.1 >= 0 4.1.1

rdoc version 4.1.1

RDoc produces HTML and command-line documentation for Ruby projects. RDoc includes the +rdoc+ and +ri+ tools for generating and displaying documentation from the command-line.

This dependency is up-to-date. Congrats and keep going!

Gems rspec-rails 2.14.2 >= 0 2.14.2

rspec-rails version 2.14.2

RSpec for Rails

This dependency is up-to-date. Congrats and keep going!